 CREATE  CLUSTERED  INDEX [GroupAndPeople_Index_2] ON [dbo].[GroupAndPeople]([parentID]) ON [PRIMARY]
GO

 CREATE  CLUSTERED  INDEX [Groups_Index_1] ON [dbo].[Groups]([group_id]) ON [PRIMARY]
GO

 CREATE  CLUSTERED  INDEX [LO_Index_1] ON [dbo].[LO]([LOID]) ON [PRIMARY]
GO

 CREATE  CLUSTERED  INDEX [People_Index_1] ON [dbo].[People]([user_id]) ON [PRIMARY]
GO

 CREATE  CLUSTERED  INDEX [Assignments_Index_1] ON [dbo].[Assignments]([memberShipID], [materialID]) ON [PRIMARY]
GO

 CREATE  INDEX [GroupAndPeople_Index_1] ON [dbo].[GroupAndPeople]([memberShipID]) ON [PRIMARY]
GO

 CREATE  INDEX [GroupAndPeople_Index_3] ON [dbo].[GroupAndPeople]([childID]) ON [PRIMARY]
GO

 CREATE  INDEX [LORelation_Index_1] ON [dbo].[LORelation]([parentID]) ON [PRIMARY]
GO

 CREATE  INDEX [PropagateRelation_Index_1] ON [dbo].[PropagateRelation]([LOID]) ON [PRIMARY]
GO

 CREATE  INDEX [LOLog_Index_1] ON [dbo].[LOLog]([UserID]) ON [PRIMARY]
GO

 CREATE  INDEX [LOLog_Index_2] ON [dbo].[LOLog]([LOID]) ON [PRIMARY]
GO